@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
/* 전 항목 공통 */
*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
    box-sizing: border-box;
}
body{
    color: #1A1A1A;
    font-family: 'Pretendard', sans-serif;
    /* font-family: 'Pretendard'; */
    scroll-behavior: smooth;
    transition: background-color 0.5s;
    /* background-color: #FDFDF6; */
    background-color: #1A1A1A;
}
a{
    color: inherit;
    text-decoration: none;
}
/* 마우스 포인터 */
/* #mouse_pointer{
    position: absolute;
    width: 25px;
    height: 25px;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
    border-radius: 50%;
    background-color: #fff;
    mix-blend-mode: difference;
    z-index: 9999;
    pointer-events: none;
    transition: transform 0.3s;
}
#mouse_pointer.hover{
    transform: scale(3);
} */

/* 메뉴바 */
nav{
    width: 100%;
    display: flex;
    justify-content: center;
    position: fixed;
    top: 0;
    z-index: 1000;
    pointer-events: none;
}
.menubar{
    max-width: 1840px;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.menubar > * {
    pointer-events: auto;
}
.logo{
    padding-top: 52px;
    position: relative;
    transition: 0.4s;
    cursor: pointer;
}
.logo>img{
    width: 133px;
    height: 56px;
    object-fit: contain;
    transition: 0.4s;
}
.m_button_c{
    width: 35px;
    height: 35px;
    margin-top: 68px;
    display: flex;
    justify-content: center;
    transition: 0.2s;
    cursor: pointer;
}
.m_button{
    width: 35px;
    height: 35px;
    background-color: #1A1A1A;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    transition: 0.2s;
}

.m_line_1{
    width: 22px;
    border: 2px solid #fff;
    border-radius: 10px;
    position: absolute;
    margin-top: 10px;
    transition: 0.3s;
}
.m_line_2{
    width: 22px;
    border: 2px solid #fff;
    border-radius: 10px;
    position: absolute;
    margin-top: 21px;
    transition: 0.3s;
}
.m_line_1.checked{
    width: 24px;
    margin-top: 15px;
    transform: rotate( 135deg );
}
.m_line_2.checked{
    width: 24px;
    margin-top: 15px;
    transform: rotate( -135deg );
}


/* 클릭 후 나타나는 메뉴바 */
.logo_c{
    max-width: 1840px;
    width: 90%;
    display: flex;
    justify-content: left;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
    z-index: 9998;
    opacity: 0;
    transition: 0.2s;
}
.logo_c.checked{
    opacity: 1;
}
.logo_c_1{
    padding-top: 52px;
    transition: 0.5s;
}
.logo_c_1>img{
    width: 133px;
    height: 56px;
    object-fit: contain;
}

.menu_c{
    max-width: 1840px;
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    transition: 0.2s;
}
.menu_c.checked{
    width: 100%;
    max-width: 100%;
}
.click_menu{
    width: 35px;
    height: 35px;
    background-color: #1A1A1A;
    position: fixed;
    top: 0;
    z-index: 999;
    transform: translate(0px, 68px);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    transition: 0.4s;
    border-radius: 200px;
}
.click_menu:hover{
    width: 67px;
}
.click_menu.checked{
    width: 100%;
    height: 287px;
    transform: translate(0px, 0px);
    border-radius: 0px;
}
.m_list{
    max-width: 600px;
    width: 90%;
    height: 40px;
    margin-top: 160px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    visibility: hidden;
    opacity: 0;
    transition: 0.2s;
}
.m_list.checked{
    visibility: visible;
    opacity: 1;
    transition: 0.7s;
}
.m_list>a{
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    white-space: nowrap;
    padding: 0px 20px 0px 20px;
    border-radius: 50px;
    transition: 0.3s;
    cursor: pointer;
}
.m_list > a:hover {
    color: #1A1A1A;
    background-color: #fff;
}
.click_bg{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    visibility: hidden;
    opacity: 0;
    transition: 0.4s;
}
.click_bg.checked{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 1;
    visibility: visible;
    z-index: 99;
}
.m_text{
    width: 100%;
    visibility: hidden;
    transition: 0.2s;
    opacity: 0;
}
.m_text.checked{
    visibility: visible;
    transition: 0.4s;
    opacity: 1;
}
.m_text>p{
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    color: #fff;
}
#undoButton{
    width: 100%;
    height: 100%;
}


/* 인트로 1 */
#in1_c{
    transition: 1.2s;
}
.in1{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    background-color: #fff;
    overflow: hidden;
}
.lucksin{
    max-width: 1140px;
    width: 100%;
}
.in1_t{
    font-size: 25px;
    font-weight: 700;
    opacity: 0;
    transform: translateY(100%);
    transition: 2s;
    text-align: center;
}
.scrolld{
    position: absolute;
    bottom: 40px;
    animation: scroll2 1s infinite alternate;
}
@keyframes scroll2 {
    0% {
        transform: translateY(0%); /* 시작 지점 */
    }
    20% {
        transform: translateY(0%); /* 시작 지점 */
    }
    100% {
        transform: translateY(80%); /* 끝 지점 */
    }
}

/* 인트로 2 */
#bg_1{
    background-image: url(img/dtcp.jpg);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -2;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.5s;
    opacity: 1;
}
.in2{
    width: 100%;
    height: 1000px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.in2_logo{
    width: 61px;
    height: 61px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    border-radius: 50%;
    margin-top: 100px;
    margin-bottom: 32px;
}
.in2_logo1{
    width: 29px;
    height: 29px;
    border-radius: 50%;
    background-color: #EF0F01;
}
.in2_tx1{
    overflow: hidden;
}
#in2_tx1_1, #in2_tx1_2{
    font-size: 64px;
    font-weight: 800;
    color: #fff;
    line-height: 61px;
    transition: 0.5s;
}
.in2_tx2{
    overflow: hidden;
}
#in2_tx2_1,
#in2_tx2_2,
#in2_tx2_3,
#in2_tx2_4{
    transition: 0.5s;
}
#in2_tx2_2{
    transition-delay: 0.2s;
}
#in2_tx2_3{
    transition-delay: 0.4s;
}
#in2_tx2_4{
    transition-delay: 0.6s;
}
.in2_tx2 > p{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    line-height: 36px;
}
.in2_tx2_c{
    text-align: center;
    margin-top: 50px;
}
.in2_bt{
    max-width: 320px;
    width: 98%;
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}
.in2_bt1{
    width: 129px;
    height: 129px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #ffffffc7;
    border-radius: 50%;
    cursor: pointer;
}
.in2_bt1_tx{
    font-size: 18px;
    font-weight: 700;
    color: #1A1A1A;
    transition: 0.4s;
    z-index: 1;
}
.in2_bt1_tx1{
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    position: absolute;
    bottom: 0;
    transform: translateY(35px);
}
.in2_bt1_over{
    width: 0px;
    height: 0px;
    position: absolute;
    background-color: #0000009f;
    border-radius: 50%;
    transition: 0.4s;
    z-index: 0;
}
.in2_bt1:hover > .in2_bt1_tx{
    color: #fff;
}
.in2_bt1:hover > .in2_bt1_over{
    width: 129px;
    height: 129px;
}

/* 웹진 */
.wz{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 200px 0 200px 0;
}
.wz_tx{
    width: 90%;
    max-width: 1480px;
    display: flex;
    overflow: hidden;
    align-items: last baseline;
    column-gap  : 20px;
}
#wz_tx1{
    font-size: 50px;
    font-weight: 900;
    color: #fff;
}
#wz_tx2{
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}
.wz_img_c{
    width: 90%;
    max-width: 1480px;
    height: 690px;
    display: flex;
    justify-content: space-between;
    margin-top: 46px;
    column-gap: 20px;
    overflow: hidden;
}
#wz_img1,
#wz_img2,
#wz_img3,
#wz_img4,
#wz_img5{
    width: 20%;
    display: flex;
    justify-content: center;
    overflow: hidden;
    position: relative;
    transition: 0.4s;
    cursor: pointer;
}
.webzine_1{
    height: auto;
    object-fit: contain;
}
.wz_img_tx1{
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    position: absolute;
    left: 20px;
    top: 20px;
    color: #fff;
}
.wz_img_tx2{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    left: 20px;
    bottom: 20px;
    position: absolute;
}
.webzine_1{
    filter: brightness(60%);
    transition: 0.4s;
}
/* #wz_img1:hover > .webzine_1{
    filter: brightness(100%);
}
#wz_img2:hover > .webzine_1{
    filter: brightness(100%);
}
#wz_img3:hover > .webzine_1{
    filter: brightness(100%);
}
#wz_img4:hover > .webzine_1{
    filter: brightness(100%);
}
#wz_img5:hover > .webzine_1{
    filter: brightness(100%);
}
.webzine_in{
    width: 100%;
    position: absolute;
    top: 0;
    opacity: 0;
    transition-duration: 0.4s;
    transition-delay: 0s;
}
#wz_img1:hover > .webzine_in{
    opacity: 1;
    transition-duration: 1s;
    transition-delay: 0.6s;
    animation: webzine_scroll 20s infinite linear;
}
#wz_img2:hover > .webzine_in{
    opacity: 1;
    transition-duration: 1s;
    transition-delay: 0.6s;
    animation: webzine_scroll 20s infinite linear;
}
#wz_img3:hover > .webzine_in{
    opacity: 1;
    transition-duration: 1s;
    transition-delay: 0.6s;
    animation: webzine_scroll 20s infinite linear;
}
#wz_img4:hover > .webzine_in{
    opacity: 1;
    transition-duration: 1s;
    transition-delay: 0.6s;
    animation: webzine_scroll 20s infinite linear;
}
#wz_img5:hover > .webzine_in{
    opacity: 1;
    transition-duration: 1s;
    transition-delay: 0.6s;
    animation: webzine_scroll 20s infinite linear;
} */


@keyframes webzine_scroll {
    0% {
        transform: translateY(0%);
    }
    50% {
        transform: translateY(-54%);
    }
    100% {
        transform: translateY(0%);
    }
}

/* 서브컨텐츠들 */
.sub_c{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sub1_tx{
    width: 90%;
    max-width: 1480px;
    display: flex;
    overflow: hidden;
    align-items: last baseline;
    column-gap: 20px;
    margin-top: 120px;
}
#sub1_tx1{
    font-size: 44px;
    font-weight: 900;
    color: #1A1A1A;
    transition: 0.5s;
}
#sub1_tx2{
    font-size: 20px;
    font-weight: 700;
    color: #1A1A1A;
    transition: 0.5s;
}
.sub1{
    max-width: 1480px;
    width: 90%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 6%;
    row-gap: 6%;
    margin-top: 40px;
}
.sub1_1{
    width: 100%;
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    transition: 1s ease-out;
}
.sub_img_c{
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}
.sub_img{
    width: 100%;
    object-fit: contain;
    transition: 0.3s;
}
.sub_img_tx{
    width: 100%;
}
.sub_img_tx1{
    font-size: 18px;
    font-weight: 700;
    margin-top: 14px;
}
.sub_img_tx2{
    font-size: 16px;
    font-size: 400;
    margin-top: 6px;
}
.sub1_1:hover > .sub_img_c{
    box-shadow: 0px 6px 13px rgb(0 0 0 / 19%), 0px 2px 15px 0px rgb(0 0 0 / 14%);
}
.sub1_1:hover > .sub_img_c > .sub_img{
    transform: scale(1.2);
}
.sub_bt {
    background-color: #1A1A1A;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 7px 26px 7px 26px;
    transition: 0.3s;
    border-radius: 50px;
    margin-top: 110px;
}


/* 푸터 */
footer{
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
    background-color: #fff;
}
.footer_1{
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}
.footer_2_c{
    margin-top: 20px;
    display: flex;
    justify-content: center;
    width: 96%;
    column-gap: 30px;
}
.footer_2{
    font-size: 14px;
    font-weight: 400;
}
#use_in, #info_in{
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}



/* 이용약관 & 개인정보처리방침 */
.use_c, .info_c{
    width: 100vw;
    height: 100vh;
    top: 0;
    position: fixed;
    justify-content: center;
    align-items: center;
    z-index: 9998;
    flex-direction: column;
    display: none;
}
.use{
    max-width: 800px;
    width: 90%;
    height: 64%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    overflow: scroll;
    position: relative;
    box-shadow: 0px 6px 13px rgb(0 0 0 / 19%), 0px 2px 15px 0px rgb(0 0 0 / 14%);
}
.use_title{
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 20px;
}
.use_text{
    width: 90%;
    top: 70px;
    position: absolute;
    font-size: 1rem;
    line-height: 1.7rem;
    font-family: "Noto Sans KR", sans-serif;
    margin: 0 auto;
}
#use_off, #info_off{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff;
    margin-top: 14px;
    box-shadow: 0px 6px 13px rgba(0, 0, 0, 0.262), 0px 2px 15px 0px rgb(0 0 0 / 14%);
    display: flex;
    position: relative;
    justify-content: center;
    cursor: pointer;
}
.use_off_1{
    width: 30px;
    border: solid 1px #000;
    top: 48%;
    position: absolute;
    transform: rotate(45deg);
}
.use_off_2{
    width: 30px;
    border: solid 1px #000;
    top: 48%;
    position: absolute;
    transform: rotate(-45deg);
}